#timeline{
    font-size: 0.8em;
    position: fixed;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
    width: 90vw;
    height: 50px;
    background-color: white;
    padding: 20px;
}
    #timeline .line-container{
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }

    .line{
        width: 100%;
        height: 5px;
        background-color: #ccc;
        position: absolute;
        transform: translateY(-13px);
        z-index: -1;
    }

    #timeline .year-item{
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-grow: 1;
    }
        #timeline .year-item .dot{
            width: 25px;
            height: 25px;
            background-color: #ccc;
            position: relative;
            border-radius: 50%;
            transition: 0.6s;
        }
        #timeline .year-item:hover .dot {
            cursor: pointer;
            background-color: #2196F3;
            transform: scale(1.8);
            transition: 0.4s;
        }
        #timeline .year-item.active .dot {
            background-color: #084d83;
            transform: scale(1.5);
            transition: 0.4s;
        }

        #timeline .year-item .year{
            padding-top: 10px;
        }
        #timeline .year-item:hover .year,
        #timeline .year-item.active .year{
            font-weight: bold;
        }